```toml
title = "Niveau 9"
images = ["./eternalfest/creations/Simon/mLand/009.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/mLand/008.html"
next = "./eternalfest/creations/Simon/mLand/010.html"
```